#include <stdio.h>

int main(){
    int b,c;
    scanf("%d %d", &b,&c);
    int suma = b + c;
    int rez = 0;
    if(suma >= 256)
        rez = 0;
    if(suma < 256)
        a = 256 - suma;

    printf("%d", suma);
    return 0;
}